<?php
$page['dir'] = 'ads\twitter_index';
require_once('http://localhost/PHP/includes/core.php');
$data = $_GET['form'];

if($data == 'co') {
echo GetOnlineCount();
} elseif($data == 'in') {
$in = $GLOBALS['serverdb']->query('SELECT COUNT(*) as id2 FROM users') or die(mysql_error());
$in2 = $GLOBALS['serverdb']->fetch_assoc($in);
echo $in2['id2'];
} else {
echo'Une erreur est survenue lors de la demande de requète à l\'API, êtes-vous sûr q\'elle est valide ?';
}
?>